CVE-2023-28720

NameCVE-2023-28720
DescriptionImproper initialization for some Intel(R) PROSet/Wireless and Intel(R) Killer(TM) Wi-Fi software before version 22.240 may allow an unauthenticated user to potentially enable denial of service via adjacent access..
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, GitHub advisories/code/issues, web search, more)
Debian Bugs1064229

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firmware-nonfree (PTS)buster/non-free20190114-2vulnerable
buster/non-free (security)20190114+really20220913-0+deb10u2vulnerable
bullseye/non-free20210315-3vulnerable
bookworm/non-free-firmware20230210-5vulnerable
trixie/non-free-firmware, sid/non-free-firmware20230625-2vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firmware-nonfreesource(unstable)(unfixed)1064229

Notes

[bookworm] - firmware-nonfree <no-dsa> (Non-free not supported)
[bullseye] - firmware-nonfree <no-dsa> (Non-free not supported)
[buster] - firmware-nonfree <no-dsa> (Non-free not supported)
https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00947.html
Fixed upstream in linux-firmware/20231211

Search for package or bug name: Reporting problems